.badge{
    padding:4px 7px;
    border-radius: 2px;
  }
  
  .settings-content, .players-content, .scoreboard-content{
    width:100%;display: flex;
  }
  
  .table-serversettings, .table-serverplayers{
    font-size: 12px;
    font-weight: 100;
    margin-right:10px;
    background: none;
    }
    
    .table-serversettings > tbody,
    .table-serversettings > thead,
    .table-serverplayers > tbody{
      display: table;
      width:100%;
      vertical-align: middle;
      text-align: left;
    }

    .table-keeper > tbody,
    .table-keeper > thead{
      
    }
    
    
    .table-serversettings > thead > tr > th{
      width:100%;
    }
  
    .table > tbody > tr > td,
    .table > tbody > tr > th{
      border-top: 0px;
    }